@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Besley:ital,wght@0,400..900;1,400..900&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

html {
    scroll-behavior: smooth;
    scroll-padding-top: 120px;
}
#ct-hd {
    display: none;
}
#dp_breadcrumb_nav {
    margin-bottom: 0;
}
.content-wrap {
    width: 100%;
    padding: 0 !important;
}
.entry h1::after,
.entry h2::after,
.entry h3::after {
    display: none;
}

@media(max-width:768px) {
    .dp-container {
        padding: 30px 0 0;
    }
    #dp_breadcrumb_nav {
        margin: -30px 0 0;
    }
}

#breederSeminar {
    color: #4b4a48;
    font-size: 15px;
    font-family: "Noto Sans JP", sans-serif;
    background:
    url("/wp-content/themes/dp-clarity-business/img/care-support/frame-top.png")
    right top / 300px auto no-repeat,
    url("/wp-content/themes/dp-clarity-business/img/care-support/frame-bottom.png")
    left bottom / 300px auto no-repeat,
    #f8f7f3;
    padding: 80px 0;
}
#breederSeminar .serif {
    font-family: "Noto Serif JP", serif;
}
#breederSeminar .besley {
     font-family: "Besley", serif;
}
#breederSeminar .container {
    width: 98%;
    max-width: 1280px;
}

#breederSeminar .page-head p {
    position: relative;
    display: block;
    width: fit-content;
    color: #fffffe;
    font-size: 40px;
    font-family: "Noto Sans JP", sans-serif;
    letter-spacing: .04em;
    background: #1e5c7a;
    padding: 16px 64px;
    margin: 0 auto 24px;
}
#breederSeminar .page-head p::before,
#breederSeminar .page-head p::after {
    position: absolute;
    content: '';
    width: 0px;
    height: 0px;
    z-index: 1;
}
#breederSeminar .page-head p::before {
    top: 0;
    left: 0;
    border-width: 46px 0px 46px 24px;
    border-color: transparent transparent transparent #f8f7f3;
    border-style: solid;
}
#breederSeminar .page-head p::after {
    top: 0;
    right: 0;
    border-width: 46px 24px 46px 0px;
    border-color: transparent #f8f7f3 transparent transparent;
    border-style: solid;
}
#breederSeminar .page-head h1 {
    position: relative;
    font-size: 72px;
    text-align: center;
    letter-spacing: .07em;
}
#breederSeminar .page-head h1::after {
    content: "";
    position: absolute;
    right: 0;
    width: 100px;
    height: 160px;
    background:
    url("/wp-content/themes/dp-clarity-business/img/breeder-seminar/grass.png")
    center / contain no-repeat;
}
#breederSeminar .page-head h1 span {
    font-size: 90px;
}
#breederSeminar .page-head h1 .accent {
    color: #4997a4;
}
#breederSeminar .page-head.result h1::after {
    display: none;
}

#breederSeminar .intro {
    display: flex;
    margin-block: 80px;
    gap: 2%;
}
#breederSeminar .intro .intro__text {
    width: 30%;
    font-size: 18px;
    font-weight: 700;
    line-height: 2;
}
#breederSeminar .intro .intro__text span {
   color: #00375d;
}
#breederSeminar .intro .intro__img {
    width: 70%;
    height: 100%;
    border-radius: 16px;
    overflow: hidden;
}

#breederSeminar .activities {
    display: flex;
    gap: 2%;
    margin-bottom: 80px;
}
#breederSeminar .activities .activities__title {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background: #b98655;
    padding: 8px 16px;
    border-radius: 16px 0;
}
#breederSeminar .activities .activities__graph {
    width: 65%;
    position: relative;
    background: #fff;
    border-radius: 16px;
    padding: 64px 3% 16px;
}
#breederSeminar .activities .activities__graph .activities__title {
    color: #00375d;
    background: #acccc9;
}
#breederSeminar .activities .activities__graph span {
    display: block;
    font-size: 14px;
    font-weight: 700;
    text-align: center;  
    margin-top: 16px;
}
#breederSeminar .activities .activities__img {
    width: 35%;
    display: flex;
    flex-direction: column;
    gap: 24px;
}
#breederSeminar .activities .activities__img-item {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

#breederSeminar .cycle {
    position: relative;
    padding: 56px 3% 32px;;
    border: solid 1px #00375d;
    border-radius: 16px;
    margin-bottom: 120px;
}
#breederSeminar .cycle .cycle__title {
    position: absolute;
    left: 50%;
    top: -28px;
    transform: translateX(-50%);
    font-size: 32px;
    font-weight: 700;
    color: #00375d;
    background: #f8f7f3;
    padding-left:16px;
    white-space: nowrap;
}
#breederSeminar .cycle .cycle__content {
    display: flex;
}
#breederSeminar .cycle .cycle__content-item {
    width: 22%;
    text-align: center;
}
#breederSeminar .cycle .cycle__content-item img {
    height: 140px;
    object-fit: contain;
    margin-bottom: 24px;
}
#breederSeminar .cycle .cycle__content-item h3 {
    font-size: 20px;
    font-weight: 700;
    color: #b98655;
    margin-bottom: 16px;
}
#breederSeminar .cycle .cycle__content-item p {
    text-align: center;
    line-height: 1.8;
}
#breederSeminar .cycle .cycle__content-arrow {
    width: 4%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#breederSeminar .cycle .cycle__content-arrow::before,
#breederSeminar .cycle .cycle__content-arrow::after {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    border-right: dashed 1px #00375d;
}
#breederSeminar .cycle .cycle__content-arrow img {
    display: inline-block;
    background: #f8f7f3;
    padding: 24px 0;
}

#breederSeminar .opinion {
    display: flex;
    gap: 6%;
    padding: 32px 3% 0;
    border: solid 1px #00375d;
    border-radius: 16px;
    margin-block: 80px 64px;
}
#breederSeminar .opinion .opinion__image {
    width: 70%;
}
#breederSeminar .opinion .opinion__content {
    width: 30%;
}
#breederSeminar .opinion .opinion__title {
    width: fit-content;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    background: #b98655;
    padding: 8px 16px;
    margin-bottom: 24px;
}
#breederSeminar .opinion .opinion__list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
#breederSeminar .opinion .opinion__list-item {
    position: relative;
    font-size: 18px;
    font-weight: 700;
    padding-left: 32px;
}
#breederSeminar .opinion .opinion__list-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 8px;
    width: 16px;
    height: 16px;
    background: #b98655;
    border-radius: 50px;
}
#breederSeminar .case {
    position: relative;
    padding: 56px 3% 32px;
    border: solid 1px #00375d;
    border-radius: 16px;
    margin-bottom: 40px;
}
#breederSeminar .case .case__title {
    position: absolute;
    left: 50%;
    top: -28px;
    transform: translateX(-50%);
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    background: #1e5c7a;
    padding: 8px 32px;
    border-radius: 8px;
}
#breederSeminar .case .case__list {
    display: flex;
    gap: 2%;
}
#breederSeminar .case .case__list-item {
    width: 25%;
    text-align: center;
    background: #dde7e6;
    padding-top: 32px;
    border-radius: 8px;
    overflow: hidden;
}
#breederSeminar .case .case__list-item h3 {
    font-size: 20px;
    font-weight: 700;
    color: #1e5c7a;
    margin-bottom: 24px;
}
#breederSeminar .case .case__list-item .case__icon {
    width: 80%;
    height: 120px;
    object-fit: contain;
    margin-bottom: 32px;
}

#breederSeminar .info {
    display: flex;
    gap: 2%;
}
#breederSeminar .info .info__item {
    position: relative;
    background: #fff;
    border-radius: 8px;
    padding: 40px 2% 24px;
}
#breederSeminar .info .info__title {
    position: absolute;
    top: -16px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    font-weight: 700;
    color: #1e5c7a;
}

/* 開催実績 */
#breederSeminar .info .info__item.result {
    width: 40%;
    text-align: center;
}
#breederSeminar .info .info__result__inner {
    display: flex;
    justify-content: space-between;
    margin-bottom: 8px;
}
#breederSeminar .info .info__result-img {
    width: 64px;
    object-fit: contain;
}
#breederSeminar .info .info__result-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 16px;
    font-size: 32px;
}
#breederSeminar .info .info__result-content p:first-of-type {
    padding-bottom: 16px;
    border-bottom: dotted 1px;
}
#breederSeminar .info .info__result-content p span {
    font-size: 64px;
    font-weight: 700;
    color: #1e5c7a;
    line-height: 1;
    margin-right: 8px;
}
#breederSeminar .info__item.result small {
    font-weight: 700;
}

/* 継続発信 */
#breederSeminar .info .info__item.continuation {
    width: 30%;
    text-align: center;
}
#breederSeminar .info .info__item.continuation p {
    line-height: 1.8;
    margin-top: 16px;
}

/* 講師 */
#breederSeminar .info .info__item.lecturer {
    width: 30%;
}
#breederSeminar .info .info__lecturer-company {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 4px;
}
#breederSeminar .info .info__lecturer-name {
    font-size: 32px;
    font-weight: 700;
    color: #1e5c7a;
    margin-bottom: 24px;
}
#breederSeminar .info .info__lecturer-name span {
    font-size: 40px;
    margin-right: 4px;
}
#breederSeminar .info .info__lecturer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 16px;
}
#breederSeminar .info .info__lecturer-content p {
    line-height: 1.8;
    font-size: 18px;
}
#breederSeminar .info .info__lecturer-content img {
    width: 50%;
    border-radius: 8px;
}




@media(max-width:1200px) {
    #content {
        margin-bottom: 0;
    }
}

@media(max-width:1023px) {
    #breederSeminar .page-head p {
        font-size: 32px;
    }
    #breederSeminar .page-head h1 {
        font-size: 72px;
    }
    #breederSeminar .page-head h1::after {
        display: none;
    }

    #breederSeminar .intro {
        flex-direction: column;
        gap: 16px;
        margin-block: 80px 40px;
    }
    #breederSeminar .intro .intro__text {
        width: 100%;
    }
    #breederSeminar .intro .intro__img {
        width: 100%;
    }

    #breederSeminar .activities {
        flex-direction: column;
        gap: 24px;
    }
    #breederSeminar .activities .activities__graph {
        width: 100%;
    }
    #breederSeminar .activities .activities__img {
        width: 100%;
        flex-direction: row;
    }
    #breederSeminar .activities .activities__img-item {
        width: 50%;
    }

    #breederSeminar .cycle .cycle__content {
        flex-wrap: wrap;
        row-gap: 40px;
    }
    #breederSeminar .cycle .cycle__content-item {
        width: 48%;
    }
    #breederSeminar .cycle .cycle__content .cycle__content-arrow:nth-of-type(4) {
        display: none;
    }

    #breederSeminar .opinion {
        flex-direction: column;
        gap: 16px;
        padding: 32px 3%;
    }
    #breederSeminar .opinion .opinion__image {
        width: 100%;
    }
    #breederSeminar .opinion .opinion__content {
        width: 100%;
    }
    #breederSeminar .opinion .opinion__list {
        flex-wrap: wrap;
        flex-direction: row;
        gap: 16px;
    }
    #breederSeminar .opinion .opinion__list-item {
        padding-left: 20px;
    }

    #breederSeminar .case .case__list {
        flex-wrap: wrap;
        row-gap: 24px;
    }
    #breederSeminar .case .case__list-item {
        width: 49%;
    }
    #breederSeminar .case .case__list-item .case__icon {
        height: 80px;
    }

    #breederSeminar .info {
        flex-wrap: wrap;
        row-gap: 24px;
    }
    #breederSeminar .info .info__item.result,
    #breederSeminar .info .info__item.continuation,
    #breederSeminar .info .info__item.lecturer {
        width: 49%;
    }
}

@media(max-width:767px) {
    #breederSeminar {
        font-size: 14px;
        background:
        url(/wp-content/themes/dp-clarity-business/img/care-support/frame-top.png)
        right top / 150px auto no-repeat,
        url(/wp-content/themes/dp-clarity-business/img/care-support/frame-bottom.png)
        left bottom / 150px auto no-repeat,
        #f8f7f3;
        padding: 64px 0;
    }
    #breederSeminar .container {
        width: 92%;
    }

    #breederSeminar .page-head p {
        font-size: 20px;
        font-weight: 700;
        padding: 16px 40px;
        margin: 0 auto 16px;
    }
    #breederSeminar .page-head p::before {
        border-width: 31px 0px 31px 24px;
    }
    #breederSeminar .page-head p::after {
        border-width: 31px 24px 31px 0px;
    }
    #breederSeminar .page-head h1 {
        font-size: 32px;
    }
    #breederSeminar .page-head h1 span {
        font-size: 40px;
    }

    #breederSeminar .intro {
        margin-block: 40px;
    }
    #breederSeminar .intro .intro__text {
        font-size: 14px;
    }
    #breederSeminar .intro .intro__img {
        border-radius: 8px;
    }

    #breederSeminar .activities {
        margin-bottom: 64px;
    }
    #breederSeminar .activities .activities__title {
        border-radius: 8px 0;
    }
    #breederSeminar .activities .activities__graph {
        border-radius: 8px;
    }
    #breederSeminar .activities .activities__graph span {
        font-size: 10px;
    }
    #breederSeminar .activities .activities__img {
        flex-direction: column;
        gap: 16px;
    }
    #breederSeminar .activities .activities__img-item {
        width: 100%;
        border-radius: 8px;
    }
    
    #breederSeminar .cycle {
        border: solid 1px #00375d;
        padding: 56px 4% 32px;
        border-radius: 8px;
        margin-bottom: 80px;
    }
    #breederSeminar .cycle .cycle__title {
        top: -20px;
        font-size: 24px;
    }
    #breederSeminar .cycle .cycle__content-item {
        width: 100%;
    }
    #breederSeminar .cycle .cycle__content .cycle__content-item:first-of-type img {
        transform: translateX(20px);
    }
    #breederSeminar .cycle .cycle__content-arrow {
        width: 100%;
        flex-direction: row;
        gap: 16px;
    }
    #breederSeminar .cycle .cycle__content .cycle__content-arrow:nth-of-type(4) {
        display: flex;
    }
    #breederSeminar .cycle .cycle__content-arrow::before,
    #breederSeminar .cycle .cycle__content-arrow::after {
        width: 100%;
        height: 1px;
        border-top: dashed 1px #00375d;
    }
    #breederSeminar .cycle .cycle__content-arrow img {
        width: 40px;
        transform: rotate(90deg);
        padding: 0;
    }

    #breederSeminar .opinion {
        gap: 16px;
        padding: 32px 4%;
        border-radius: 8px;
        margin-block: 40px 56px;
    }
    #breederSeminar .opinion .opinion__list-item {
        font-size: 14px;
    }
    #breederSeminar .opinion .opinion__list-item::before {
        top: 4px;
        width: 12px;
        height: 12px;
    }

    #breederSeminar .case {
        padding: 40px 4% 32px;
        border-radius: 8px;
    }
    #breederSeminar .case .case__title {
        font-size: 24px;
    }
    #breederSeminar .case .case__list-item {
        width: 100%;
    }

    #breederSeminar .info {
        row-gap: 32px;
    }
    #breederSeminar .info .info__item.result,
    #breederSeminar .info .info__item.continuation,
    #breederSeminar .info .info__item.lecturer {
        width: 100%;
        padding: 32px 4% 24px;
    }
    #breederSeminar .info .info__result-content {
        font-size: 24px;
    }
    #breederSeminar .info .info__result-content p span {
        font-size: 56px;
    }
    #breederSeminar .info .info__lecturer-company {
        text-align: center;
    }
    #breederSeminar .info .info__lecturer-name {
        font-size: 24px;
        text-align: center;
    }
    #breederSeminar .info .info__lecturer-name span {
        font-size: 32px;
    }
    #breederSeminar .info .info__lecturer-content {
        justify-content: center;
    }
    #breederSeminar .info .info__lecturer-content p {
        font-size: 16px;
    }

}